Subject: Re: Good date programs - Here's one.
From: [email-masked] (Antol)
Date: 17 May 89 18:00:18 GMT
Newsgroups: comp.binaries.ibm.pc.d

I originally sent a copy of this only to the author but I figured why
deprive others who might also need a TIME/DATE program for the PC.

Enclosed is:    Turbo "C" source code for a time/date program
                "uuencoded" executable for above...

The original poster didn't say whether or not he wanted to be able to
display the time as well so I included a command line option to enable it.

usage:  dtime <cr>              Displays the string he requested
or      dtime [anything]<cr>    Displays the string AND the TIME

Shawn Antol
AT&T Bell Labs
Naperville, IL.
att!ihlpb!santol

As always, my employer has absolutely nothing to do with my opinions, etc.